## libmms 0.6.2

=== debian/changelog ===
libmms (0.6.2-4) unstable; urgency=high

  * Team upload.

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Sebastian Ramacher ]
  * Use urgency=high for security fix.
  * debian/patches/0002-CVE-2014-2892.patch: Apply upstream patch for
    CVE-2014-2892. (Closes: #745301)
  * debian/control:
    - Bump Standards-Version to 3.9.5.
    - Add dh-autoreconf to Depends and bump debhelper to >= 9.
    - Vcs-*: Ue canonical URLs.
    - Remove obsolete Dm-Upload-Allowed.
  * debian/rules: Run dh with --with autoreconf.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 25 Apr 2014 15:43:03 +0200

libmms (0.6.2-3) unstable; urgency=low

  * Team upload.
  * Introduce multiarch.
  * Update Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 11:17:14 +0100

libmms (0.6.2-2) unstable; urgency=low

  * Use 3.0 (quilt) source format.
  * Apply patch from upstream git to fixup bswap.h macros. This patch does not
    change anything functionally, but it does make the code read correctly
    (see #611791).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 21 Feb 2011 14:40:39 +0100

libmms (0.6.2-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Correct team's name.
  * Really set DM-Upload-Allowed to yes.

  [ Fabian Greffrath ]
  * Imported Upstream version 0.6.2
    + Fix alignment issues on ARM (Closes: #611791).
  * Remove all patches, applied upstream.
    + Remove Build-Depends on quilt.
    + Run dh without quilt extension.
  * TODO file has been removed upstream.
  * Update debian/libmms0.symbols file.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 03 Feb 2011 10:50:28 +0100

libmms (0.6-1) unstable; urgency=low

  * Imported Upstream version 0.6
    + Includes support for extended stream properties (Closes: #498174).
    + Includes many bug fixes (Closes: #517105, #552127, #448559, #470806,
      #501068). All tried to reproduce by upstream with Fedora-13 x86_64 (so a
      pretty brand spanking new gstreamer stack) with libmms-0.6 installed.
  * Add myself to Uploaders.
  * Update Arthur's e-mail address.
  * Wrap lines in debian/control.
  * Bump Standards-Version to 3.8.4.
  * Fix binary-control-field-duplicates-source.
  * Add Homepage field to debian/control.
  * Add Vcs-* fields to debian/control.
  * Remove 11_nested_comments.diff, applied upstream.
  * Add patch from upstream GIT to remove unneeded bswap.h from public
    headers and avoid needless dependency on glib.h, remove
    Depends: libglib2.0-dev from libmms-dev. (Closes: #362657).
  * Add patch from upstream GIT to not incorrectly use the reserved
    keyword "this" as a variable name (Closes: #493735).
  * Add Depends: ${misc:Depends} to libmms-dev.
  * Convert Debian packaging to dh 7, use dh_quilt*
    and remove unnecessary chrpath usage.
  * Add debian/source/format, keep at "1.0" for now.
  * Add debian/README.source.
  * Add debian/gbp.conf.
  * Add .gitignore.
  * Add debian/libmms0.symbols.
  * Drop the replacement of config.{sub,guess} altogether, the ones
    upstream provides are newer than those in current Debian stable.
  * Improve debian/copyright.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 09 Jun 2010 10:37:24 +0200

libmms (0.4-2) unstable; urgency=low

  * Apply patches from bzr branch libmms-devel:
    - 10_this_keyword.diff: Replace "this" keywork by "instance", also thanks
      to Kumar Appaiah <akumar@ee.iitm.ac.in> for the patch. Closes: #458870
    - 11_nested_comments.diff: Fix warning about nested comments.
  * debian/control: Build-Depends on quilt again.
  * debian/rules: Update accordingly.
  * debian/copyright: Mention the new code source repository.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Sun, 20 Jan 2008 18:11:26 +0100

libmms (0.4-1) unstable; urgency=low

  [ Arthur Loiret ]
  * New upstream release (closes: #456633).
  * Remove patches applied upstream:
    - 10_asf-header-size.patch
    - 11_fix-stream-id-crash.patch
    - 20_seeking-support.patch
    - 21_handle_mms_uris.patch
    - 60_first-packet.patch
    - 70_append_query_string.patch
  * debian/control: Remove Build-Depends on quilt.
  * debian/rules: Update accordingly.
  * Bump Standards-Version to 3.7.3.
  * debian/watch: Add.
  * Remove rpath:
    - debian/control: Add chrpath to Build-Depends.
    - debian/rules: Update.

  [ Pierre Habouzit ]
  * debian/control: DM-Upload-Allowed set to yes.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Sun, 30 Dec 2007 02:44:07 +0000

libmms (0.3-6) unstable; urgency=low

  * New Maintainer. (Closes: #381029)
  * Apply patches from Ubuntu:
    - 21_handle_mms_uris.patch: Fix handle of mms URIs. (Closes: #438937)
    - 70_append_query_string.patch: Not discard query string from URI.
  * Update debian/patches/series.
  * debian/rules: Fix debian-rules-ignores-make-clean-error.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Tue, 11 Sep 2007 12:11:40 +0200

libmms (0.3-5) unstable; urgency=low

  * Minor tweak in rules.
  * Use ${binary:Version} instead of ${Source-Version}.
  * New patch, 60_first-packet, fixes discarding of first package; taken from
    SF #1747740; thanks Sven Arvidsson; closes: #438524.

 -- Loic Minier <lool@dooz.org>  Fri, 17 Aug 2007 21:07:05 +0200

libmms (0.3-4) unstable; urgency=low

  * New patch, 20_seeking-support, adds API permitting seeking of mms streams;
    by Anon Sricharoenchai; bump shlibs to >= 0.3-4; closes: #387267.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Mon, 14 May 2007 13:41:10 +0200

libmms (0.3-3) unstable; urgency=low

  * Set Maintainer to pkg-multimedia-maintainers and list myself as Uploader.
  * Don't pass --host to configure if DEB_BUILD_GNU_TYPE equals
    DEB_HOST_GNU_TYPE.
  * Misc cleanups.
  * Bump up Debhelper compatibility level to 5.
    - Drop usr/share/pkgconfig from libmms-dev.install.
  * Stop shipping /usr/lib/libmms.la in libmms-dev; no rdep.
  * New patch, 11_fix-stream-id-crash, fixes support of streams with id above

