=== debian/control ===
Source: libmms
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Arthur Loiret <aloiret@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libglib2.0-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://libmms.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmms.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libmms.git;a=summary

Package: libmms-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmms0 (= ${binary:Version}),
 ${misc:Depends}
Description: MMS stream protocol library - development files
 LibMMS is a common library for parsing mms:// and mmsh:// type network
 streams.  These are commonly used to stream Windows Media Video content
 over the web.  LibMMS itself is only for receiving MMS stream, it
 doesn't handle sending at all.
 .
 This package holds the development files.

Package: libmms0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MMS stream protocol library - shared library
 LibMMS is a common library for parsing mms:// and mmsh:// type network
 streams.  These are commonly used to stream Windows Media Video content
 over the web.  LibMMS itself is only for receiving MMS stream, it
 doesn't handle sending at all.
 .
 This package holds the shared library.
