## libmms 0.6.4

=== debian/changelog ===
libmms (0.6.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat level to 11.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 16:14:08 +0200

libmms (0.6.4-2) unstable; urgency=medium

  * debian/control:
    -  Remove Arthur Loiret from Uploaders. Thanks for all your work on
      libmms! (Closes: #832374)
    - Bump Standards-Version.
    - Remove Pre-Depends for multiarch.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jul 2016 11:25:12 +0200

libmms (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Vcs-Browser.
    - Bump Standards-Version.
    - Add myself to Uploaders.
    - Remove unnecessary libglib2.0-dev from Build-Depends.
  * debian/rules: Enable --parallel builds.
  * debian/patches:
    - 0002-CVE-2014-2892.patch, 0001-Fixup-bswap.h-macros.patch: Removed,
      included upstream.
    - hide-internal-symbols.patch: Hide internal symbols.
  * debian/libmms0.symbols: Remove internal symbols.
  * debian/copyright: Convert to CF-1.0.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2015 14:38:27 +0100
