=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libmms
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Arthur Loiret <aloiret@debian.org>
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- libglib2.0-dev
-Standards-Version: 3.9.5
+ debhelper (>= 11)
+Standards-Version: 4.1.4
 Section: libs
 Homepage: http://libmms.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmms.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libmms.git;a=summary
+Vcs-Git: https://salsa.debian.org/multimedia-team/libmms.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libmms
 
 Package: libmms-dev
 Section: libdevel
@@ -31,7 +29,6 @@
 Package: libmms0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
