=== debian/watch ===
version=3
http://sf.net/libmms/libmms-([\d\.]+)\.tar\.gz
